Çarşamba , 18 Ekim 2017
Linux Samba Kullananlar İçin Mühim Tehlike

Linux Samba Kullananlar İçin Mühim Tehlike

Linux işletim sistemi hususunda önemli bir zararlı yazılımın varlığı tespit edildi. Söz konusu zararlı yazılıma özellikle Samba kullananların dikkat etmesi gerekiyor.

Linux için Windows bilgisayarla ağ üzerinden aygıt paylaşabilme olanağı sağlayan Samba, WannaCry saldırısında kullanılan yönteme oldukça benzer olan bir yöntemle zafiyete uğratılabiliyor!

Linux sistemlere uzaktan erişimi mümkün hale getiren bu zafiyet nedeniyle dünya üzerinden Samba kullanan milyonlarca linux kurulu cihaz tehdit altında!

Fidye virüsleri, hackera bitcoin kazandıran uygulamalar, reklam virüsleri gibi çeşitli amaçlar için yapılan saldırılar birçok insanın başını ağrıtacak gibi gözüküyor.

Kaspersky’ın yaptığı sahte sistemlere yapılan saldırılar sonucunda detayları keşfedilen saldırıdan korunmanın yöntemi ise oldukça basit.

Kaspersky’ın Samba geliştiricileriyle paylaştığı detaylar sonrasında güncellenen Samba, artık bu zafiyetten etkilenmiyor. Fakat eski sürümü kullanan dünya çapında yaklaşık 1 milyon sistem olduğu tahmin edilmekte. Yani virüsten korunmanız için Samba’yı güncellemeniz yeterli. Zaten her yeni güncelleme çıktığında muhakkak güncellemeyi ihmal etmemeli, yazılımlarınızı hep güncel tutmalısınız.

Cevapla

E-posta adresiniz yayınlanmayacak. Required fields are marked *

*

turk porno ankara escort antalya escort afyon escort elazig escort canakkale escort izmir escort konya escort gaziantep escort izmit escort